View Single Post
  #1  
Old 16th June 2009, 15:08
ttd2340 ttd2340 is offline
Junior Member
 
Join Date: Jun 2009
Posts: 4
Thanks: 0
Thanked 0 Times in 0 Posts
Default Virtual Users And Domains With Postfix, Courier, MySQL And SquirrelMail (Debian Lenny

Hi everyone
I have just upgraded my system to Lenny and have proceeded to the Howto Virtual Users And Domains With Postfix, Courier, MySQL And SquirrelMail (Debian Lenny) I am following the steps and I have hit a problem.

I ran postconf -d | grep mail_version to findout my postfix version and it tells me postfix 2.4.5.
I now run wget http://vda.sourceforge.net/VDA/postf...da-ng.patch.gz
(with the results as follows)
# wget http://vda.sourceforge.net/VDA/postf...da-ng.patch.gz
--06:04:16-- http://vda.sourceforge.net/VDA/postf...da-ng.patch.gz
=> `postfix-2.4.5-vda-ng.patch.gz'
Resolving vda.sourceforge.net... 216.34.181.96
Connecting to vda.sourceforge.net|216.34.181.96|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 12,241 (12K) [application/x-gzip]

100%[================================================== ===>] 12,241 --.--K/s

06:04:16 (110.72 KB/s) - `postfix-2.4.5-vda-ng.patch.gz' saved [12241/12241]

# gunzip postfix-2.4.5-vda-ng.patch.gz

Now this is where I get the problem:

# cd postfix-2.4.5
-bash: cd: postfix-2.4.5: No such file or directory

What have I done wrong, could someone please help me with this
Thank you and I look forward to your help
Tom
Reply With Quote
Sponsored Links